/* CSS Document */


.AAM_Hot_Rates_medium {
	font-size: 12px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.AAM_Hot_Rates_sml {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: bold;
}
.AAM_Perth_Rates_medium {
	font-size: 12px;
	color: #008000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.AAM_Perth_Rates_sml {
	font-size: 10px;
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCC66;
	background-image: url(vehicles_images/destination_1_line.jpg);
	background-position: center;
}
.style20 {
	font-size: 24px;
	color: #336699;
	font-weight: bold;
}
.style21 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #336699;
}
.style24 {
	font-size: 18px;
	color: #33CCFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style29 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #336699;
}
.style30 {
	font-size: 12px;
	color: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.style31 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336699;
	font-weight: normal;
}
.style32 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FF0000;
}
.style33 {
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style35 {
	font-size: 11px;
	color: #336699;
	background-color: #FFFFEB !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-color: #E6E67D;
	border-left-color: #E6E67D;
	border-top: 3px;
	border-color: #E6E67D;
	border-bottom-color: #E6E67D;
	border-bottom-style: double;
	border-right-color: #FFFFF5;
	border-right-style: double;
	border-top-style: ridge;
	border-left-style: ridge;
	border-left: 3px;
	border-right: 4px;
	border-bottom: 3px;
	font-weight: normal;
}
.style36 {
	font-size: 10px;
	color: #33CCFF;
}
.style37 {
	font-size: 12px;
	color: #336699;
	background-color: #FFFFEB !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-color: #E6E67D;
	border-left-color: #E6E67D;
	border-top: 3px;
	border-color: #E6E67D;
	border-bottom-color: #E6E67D;
	border-bottom-style: double;
	border-right-color: #FFFFF5;
	border-right-style: double;
	border-top-style: ridge;
	border-left-style: ridge;
	border-left: 3px;
	border-right: 4px;
	border-bottom: 3px;
	font-weight: bold;
	cursor: hand;
}
.style38 {
	cursor: hand;
}
.style39 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	font-weight: bold;
}
.style39a {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	font-weight: bold;
}
.style40 {
	font-size: 18px;
	color: #336699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style43 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336699;
	font-weight: bold;
}
.style44 {
	font-size: 24px;
	color: #336699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style45 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336699;
	font-weight: bold;
}
.style46 {
	font-size: 9px
}
.style47 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #FF0000;
}
.style48 {
	font-size: 14px;
	color: #33CCFF;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
